/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}



body {
    padding-top: 0; 
    color: #4c4c4c;
    font-family: 'Roboto', sans-serif;
    background-image: url(img/graph-paper-title-light.png);
}
h1, h2,h3,h4,h5,h6 {
    font-family: 'Roboto', sans-serif; 
    text-transform: uppercase;
}
#header header {
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

#content .content,
#header header,
.id-footer-before-widget-wrapper,
.id-footer-widget-wrapper,
footer#footer {
    background-color: white;
    clear: both;
}



aside .id-right-sidebar {
    margin-top: 1.63em;
    text-align: center;
}

#content .content-main p.lead {
    font-size: 1em;
}



.id-client-centre-class h3.disp_name {
    color: #2d3077;
}

a {
    color: #272a74;
}

a:hover,
a:focus {
    color: #8E9Ec5;
}
.affix {
    top:0;
    width: 100%;
    z-index: 9999 !important;
}
.affix-space {
    padding-top: 84px;
}
/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, serif;
    color: #2d3077;
    color: #4d5097;
    letter-spacing: 1px;
}



.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
    line-height: 1.6;
}


h4.widgettitle {
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 2ex;
    border-bottom: 5px solid #8E9Ec5 ;
    padding-bottom: 1ex;
}

.id-footer-widget-wrapper h4.widgettitle {
    border-color: rgba(255,255,255,0.15) ;
    color: #fff;
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.id-client-centre-class .logo>a {
    background-color: #fff;
    display: inline-block;
}

.id-client-centre-class .logo>a>img {
    margin-top: 15px;
    margin-bottom: 15px;
}

.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/
.navbar-nav > li > a {
    font-weight: 500;
    font-size: 80%;
}
/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

.navbar .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #8E9Ec5;
    color: #fff;
    border-color: #337ab7;
}

/*-----------------------------*/
/* @Dropdown */
/*-----------------------------*/

.dropdown-menu>li>a {
    color: #2d3077;
    text-transform: uppercase;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #2d3077;
    outline: 0;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #8E9Ec5;
}
/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.id-footer-brand-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
    /*border-bottom: 1px dotted rgba(0,0,0,0.15);*/
}

.footer li ul li {
    border-bottom: none;
}

.footer  ul.menu li a {
}

.footer  ul.menu li a:hover,
.footer  ul.menu li a:active,
.footer  ul.menu li a:focus {
    text-decoration: none;
    color: #8E9Ec5;
}

.footer  ul.menu li a::before {
    color: #fff;
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 1ex;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}


/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-primary {   
    background-color: #201a70;
    border:1px solid rgba(0,0,0,0.15);
}

.id-slide-item:hover .btn-primary,
.id-slide-item:focus .btn-primary,
.id-slide-item:active .btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #201a70;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    /*background-color: #8E9Ec5;*/
    background-color: #fff;
    border:1px solid rgba(0,0,0,0.15);
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: none;
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}


/*---------------------------------------------------------------------*/

/*-----------------------------*/
/* nav */
/*-----------------------------*/

.navbar-basic .navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: 600;
}

.navbar-basic .navbar-nav > li.active > a {
    color: #8E9Ec5;
}


.id-before-header-wrapper address p {
    text-align: right;
    padding-top: 8px;
}
.id-before-header-wrapper address{
    margin-bottom: 10px;
}

.id-before-header-wrapper {
    background-color: rgb(235,235,235);
}

#header ul.menu-menu li.menu-item {
    margin-top: 18px;
}

@media screen and (min-width: 992px) {
    .nav > li {
        margin-top: 18px;
    }
}

@media screen and (max-width: 767px){
    .id-before-header-wrapper {
        display: none;
    }
}
/*-----------------------------*/
/* Scroll Small */
/*-----------------------------*/

header.header.scroll-small .navbar-logo {
    max-width: 200px;
    padding: 10px;
}
header.header.scroll-small .nav > li.menu-item {
    margin-top: 10px;
}
.nav > li.menu-item {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*-----------------------------*/
/* Feature tiles */
/*-----------------------------*/


.id-before-content .id-dynamic-widget-item  .feature-tile-background {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2d3077+0,201a70+100 */
    background: #2d3077; /* Old browsers */
    background: -moz-linear-gradient(left,  #2d3077 0%, #201a70 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2d3077 0%,#201a70 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #2d3077 0%,#201a70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

@media(min-width: 1200px){
    .home #content div.content {
        padding-top: 250px;
    }
}
@media(min-width: 992px){
    .id-before-content .id-dynamic-widget-item  {
        position: absolute;
        left: 0;
        right: 0;
        top: -50px;
    }
    .home #content .content {
        padding-top: 200px;
    }
    .id-before-content .id-custom-feature-pages-widget-class {
        padding: 0px 20px;
    }
}
.id-before-content .feature-tile-item {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;   
}
.id-before-content .feature-tile-item:hover {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Chrome, Safari, Opera */
    transform: scale(1.05);

    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}


.id-before-content .feature-tile-content hr {
    margin: 0px;
    width: 80%;
    border-top: 1px solid  #8E9Ec5;;
    margin-top: 20px;
}
.id-dynamic-widget-panel.id-before-content .container {
    background-color: white;
}
/*-----------------------------*/
/* Custom Title */
/*-----------------------------*/
.id-custom-title-wrapper .id-custom-title-background {
    background-repeat: no-repeat;
    background-size: cover;
}
.id-custom-title-wrapper .id-custom-title-text {
    color: white;
    padding: 60px 0px;
}
/*-----------------------------*/
/* Content */
/*-----------------------------*/
#content .content h1 {
    border-bottom: 1px dashed rgba(0,0,0,0.25);
    font-size: 2em;
    padding-bottom: 8px;
}
#content .content article p {
    line-height: 2em;
}
/*-----------------------------*/
/* box shadow */
/*-----------------------------*/

#content .content:after,
.id-dynamic-widget-panel.id-before-content .container .id-dynamic-widget-item:after {
    height: 100%;
    width: 1px;
    z-index: -1;
    content: " ";
    position: absolute;
    display: inline-block;
    right: 0;
    top: 0;
}
#content .content:before,
.id-dynamic-widget-panel.id-before-content .container .id-dynamic-widget-item:before {
    height: 100%;
    width: 1px;
    z-index: -1;
    content: " ";
    position: absolute;
    display: inline-block;
    left: 0;
}

#content {
    /*padding: 50px 15px;;*/
    padding: 0px;
}


#content .content:before,
#content .content:after,
.id-dynamic-widget-panel.id-before-content .container .id-dynamic-widget-item:before,
.id-dynamic-widget-panel.id-before-content .container .id-dynamic-widget-item:after {
    -moz-box-shadow: rgba(0, 0, 0, 0.68) 0px 0px 60px 6px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.68) 0px 0px 60px 6px;
    box-shadow: rgba(0, 0, 0, 0.68) 0px 0px 60px 6px;
}


#content .content,
.id-dynamic-widget-panel.id-before-content .container {
    position: relative;
}
#content .content {
    padding: 50px 0;
    /*   box-shadow: 0 0 15px rgba(0,0,0,0.25);
       border-radius: 5px;*/
}


@media screen and (min-width: 992px) {
    #content .content {
        padding: 50px;
    } 
}

/*-----------------------------*/
/* capabilities accordion*/
/*-----------------------------*/
.id-competencies-wrapper .panel {
    border: 0px transparent;
}
.id-competencies-wrapper .panel-heading a {
    width: 100%;
    padding: 10px 15px;
    display: block;
}
.id-competencies-wrapper .panel-heading {
    background-color: transparent;
    padding: 0px;
}
.id-competencies-wrapper h4.panel-title {
    font-size: 1.125em;
    color: #2d3077;
}

/*-----------------------------*/
/* capabilities banner*/
/*-----------------------------*/
.id-capabilities-wrapper .id-capabilities-content h1 {
    border-bottom: 1px solid #5c5c5c;
    font-size: 1.8em;
    color: #2d3077;
    padding-bottom: 10px;
}

.id-capabilities-wrapper {
    float: left;
    background-color: rgb(235,235,235);
}
.id-capabilities-wrapper .illustration-image {
    /*padding-bottom: 80%;*/
    height: 500px;
}
.id-capabilities-wrapper .id-capabilities-content-wrapper {
    max-width: 100%;
    display: inline-block;
    line-height: 2em;
}


@media screen and (min-width: 768px) {
    .id-capabilities-wrapper .id-capabilities-content-wrapper {
    max-width: 70%;
}
}

.id-capabilities-wrapper .id-capabilities-inner {
    padding: 20px;
}
.id-capabilities-wrapper .id-capabilities-image-wrapper img {
    padding: 10px;
}
.id-capabilities-wrapper .id-capabilities-image-wrapper {
    max-width: 29%;
    display: inline-block;
    float: left;
}
@media (max-width: 480px) {
    .id-capabilities-wrapper .id-capabilities-image-wrapper {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
}

.id-capabilities-wrapper .id-capabilities-image {
    padding: 0;
}

.id-footer-widget-wrapper a {
    color: white;   
}

.id-capabilities-wrapper .illustration-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.w3eden .ptitle {
    display: none;
}
.w3eden .pull-left {
    display: none;
}
.w3eden a {
    background-color: #272a74;
    padding: 7px 50px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: white;
    display: inline-block;
}
/*-----------------------------*/
/* footer  */
/*-----------------------------*/
.id-footer-widget-wrapper .id-after-footer img {
    max-width: 20%;
}
.id-footer-widget-wrapper {
    /*background-color: rgb(38,25,124);*/
    background-color: #2d3077;
    color: white;
}
.id-footer-widget-wrapper .id-after-footer {
    text-align: center;
}
footer#footer .id-copyright-wrapper {
    /*background-color: rgb(38,25,124);*/
    background-color: #2d3077;
    color: white;
    padding: 20px 15px 15px;
} 

.id-footer-widget-wrapper .id-social-media li > a > i.fa[class*="fa-"] {
    background-color: transparent;
}
.id-footer-before-widget-wrapper .owl-wrapper-outer {
    padding: 40px 0px;
}

.id-footer-widget-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
}

/*
* 
*/

/*
* header Animation
*/

.home .id-slider-wrapper::before {
    display: none;
}
.id-slider-wrapper::before {
    -webkit-animation-name: drift; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-name: drift;
    animation-duration: 2s;
    /*border-right: #6aaf52 10px solid;*/
}

/* Chrome, Safari, Opera */
@-webkit-keyframes drift {
    from {opacity: 0; left: -100%;}
    to {opacity: 1; left: 0;}
}

/* Standard syntax */
@keyframes drift {
    from {opacity: 0; left: -100%;}
    to {opacity: 1; left: 0;}
}


/*
* Collapse
*/

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover {
    background-color: #333;
}

.navbar-toggle:focus, 
.navbar-toggle:hover {
    background-color: rgba(0,0,0,0.15);
}

.navbar-toggle[aria-expanded="true"] .fa-navicon:before, 
.navbar-toggle[aria-expanded="true"] .fa-reorder:before, 
.navbar-toggle[aria-expanded="true"] .fa-bars:before {
    content: "\f00d";
}

@media (max-width: 992px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}

/*Download Manager*/


.ddownload-button  {
    text-transform: uppercase;
    letter-spacing: 1px;
}


.ddownload-button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: none;
    background-image: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    text-shadow: none;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    background-color: #2d3077;
    color: #fff;
}


.ddownload-button:active,
.ddownload-button:focus,
.ddownload-button:hover {
    text-decoration: none;
    background-color: #111;
    color: #fff;
}

.button-black {
    background-color: #111;
    color: #fff;
}

.button-black:active,
.button-black:focus,
.button-black:hover {
    background-color: #F39C12;
    color: #fff;
    text-decoration: none;
}


/*
* Projects
*/

h2.id-projects--title {
    padding-bottom: 1ex;
    border-bottom: rgba(0,0,0,0.25) 1px dashed;
    margin-bottom: 1ex;
}

.id-projects--thumbnail {
    margin-bottom: 30px ;
}

.id-projects--item {
    border-bottom: rgba(0,0,0,0.25) 1px dashed;
    padding-top: 30px;
    padding-bottom: 30px;
}


@media screen and (min-width: 992px) {
    .id-projects--thumbnail {
    margin: auto;
}
}